.error {
    margin: 0 auto;
    text-align: center;
}

.error-desc {
    font-size: 16px;
    color: #647788;
}
.error-code {
    bottom: 60% !important;
    color: #2d353c !important;
    font-size: 96px !important;
    line-height: 100px !important;
}
h1 {
    font-size: 4.2rem !important;
    line-height: 110% !important;
    margin: 2.8rem 0 1.68rem 0 !important;
    font-weight: bold !important;
    text-align: center !important;
}
.container {
    margin: 0 auto !important;
    max-width: 1280px !important;
    width: 90% !important;
}

.error {
    margin: 0 auto !important;
    text-align: center !important;
}